using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class RoomCard
	{
		/// <summary>
		/// ID
		/// </summary>
		public virtual int ID
		{
			get;
			set;
		}
        /// <summary>
        /// HotelID
        /// </summary>
        public virtual int HotelID
        {
            get;
            set;
        }
		/// <summary>
		/// 房卡编号
		/// </summary>
		public virtual string CardNumber
		{
			get;
			set;
		}
		/// <summary>
		/// 房卡类型
		/// </summary>
        public virtual RoomCardType RoomCardType
		{
			get;
			set;
		}
		/// <summary>
		/// 员工编号
		/// </summary>
		public virtual string UserNumber
		{
			get;
			set;
		}
		/// <summary>
		/// 员工姓名
		/// </summary>
		public virtual string UserName
		{
			get;
			set;
		}
		/// <summary>
		/// Sort
		/// </summary>
		public virtual int Sort
		{
			get;
			set;
		}
	}
}
